package cn.hmsoft.frame.data.model;

import java.io.Serializable;

import cn.hmsoft.jdbc.entity.Table;

/**********************************************
* 系统表-地区定义-地级市
* @author: zxq
* @date: 2018-07-26 11:15:32
* @version: 5.0.0
* @email: revisit@126.com
* @Company: www.hmsoft.cn
*/
@Table(tableName = "FRAME_REGION_AREA", keyColumn =  "AREA_ID" , sequenceName = "")
public class FrameRegionArea implements Serializable{
	private static final long serialVersionUID = 1869828808811908111L;
	//省编号
	private String province_id;
	//地区编号
	private String area_id;
	//地区名称
	private String area_name;

	/****
	 * 省编号
	 */
	public String getProvince_id() {
		return this.province_id;
	}

	/****
	 * 省编号
	 */
	public void setProvince_id(String province_id) {
		this.province_id = province_id;
	}

	/****
	 * 地区编号
	 */
	public String getArea_id() {
		return this.area_id;
	}

	/****
	 * 地区编号
	 */
	public void setArea_id(String area_id) {
		this.area_id = area_id;
	}

	/****
	 * 地区名称
	 */
	public String getArea_name() {
		return this.area_name;
	}

	/****
	 * 地区名称
	 */
	public void setArea_name(String area_name) {
		this.area_name = area_name;
	}


}
